Subject: Re: [Gen-art] Your Gen-ART review of draft-ietf-dhc-rfc3315bis

From: Elwyn Davies <[email-masked]>
Date: Sat, 07 Apr 2018 21:07:28 +0100

Thanks Bernie.
I am fine with -13.  
Cheers,Elwyn

Sent from Samsung tablet.
-------- Original message --------From: "Bernie Volz (volz)" <[email-masked]> Date: 07/04/2018  14:35  (GMT+00:00) To: Elwyn Davies <[email-masked]>, Suresh Krishnan <[email-masked]> Cc: [email-masked], [email-masked], [email-masked] Subject: Re: Your Gen-ART review of draft-ietf-dhc-rfc3315bis 

Hi:
 
Regarding:
 
>s21.22, 9th para after Table 36: s/The client SHOULD NOT send an IA Prefix option with 0/The client SHOULD NOT send an IAPrefix option with 0/ [space removed]
 
The “IA Prefix” (and IA Address) are used throughout the document. The option is code is IAPREFIX, but the name of the option “IA Prefix”.
 
The -13 has been published.
 
Thanks Elwyn for the re-review and comments!

Bernie

From:
Bernie Volz <[email-masked]>

Date: Friday, April 6, 2018 at 7:52 PM

To: Elwyn Davies <[email-masked]>

Cc: Suresh Krishnan <[email-masked]>, General Team <[email-masked]>, "[email-masked]" <[email-masked]>

Subject: Re: Your Gen-ART review of draft-ietf-dhc-rfc3315bis

I’ll update and put out a -13 over the weekend. 

s20.3, para 2: 

>  This method MUST be supported by all protocols.

This seems to be rather presumptious!  

I’ll fix this as it is supposed to ne all Authentication option protocols.

- Bernie (from iPad)

On Apr 6, 2018, at 7:29 PM, Elwyn Davies <[email-masked]> wrote:

Hi, Suresh and draft authors.

Sorry for my inaction on checking the updates.

I have now run through the changes (phew!) and think you are almost good to go. There are a couple of minor typos and a query about RFC 8213.  Otherwise, thanks for addressing most of my issues/suggestions - I am gennerally happy with the
 outcome.

Last few thoughts:

s18.1: s/facility/facilitate/

s19.4, next to last para: s/insert an option to/insert an option into/

s20.3, para 2: 

>  This method MUST be supported by all protocols.

This seems to be rather presumptious!  

s20.3, para 3: s/a message with RDM field/a message with the RDM field/

s21.22, 9th para after Table 36: s/The client SHOULD NOT send an IA Prefix option with 0/The client SHOULD NOT send an IAPrefix option with 0/ [space removed]

s20.1/s27.2:  Keeping RFC 8213 as a separate item is fair enough, but I still feel it should be normative

Cheers,

Elwyn

Sent from Samsung tablet.

-------- Original message --------

From: Suresh Krishnan <[email-masked]>

Date: 06/04/2018 04:15 (GMT+00:00)

To: Elwyn Davies <[email-masked]>

Subject: Your Gen-ART review of draft-ietf-dhc-rfc3315bis

Hi Elwyn,

  As I spoke to you during IETF week, the authors of draft-ietf-dhc-rfc3315bis have addressed your review comments with text changes as well as explanations in case there are no text changes. Can you take a quick look at the latest rev to see if there are any
 open issues? I would like to get this draft approved by the end of this week. The latest draft is here

https://tools.ietf.org/html/draft-ietf-dhc-rfc3315bis-12

The issues and the changes are tracked here

https://docs.google.com/spreadsheets/d/1Yu6-BSV6aWPnhPGxKMPkokSaevjpfzTXe5_98ceoUMU/edit#gid=0

Thanks

Suresh